*
!.gitignore
!.gitlab-ci.yml
!Dockerfile
!docker-entrypoint.sh
!cron/
!cron/**
!logrotate/
!logrotate/**
!nginx/
!nginx/**
!packagist/
!packagist/**
!php-fpm/
!php-fpm/**
!supervisor/
!supervisor/**
!README.md
